<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="WebSocketChat:test" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="GRADLE" external.system.module.group="com.cmacdonald.websocketchat" external.system.module.type="sourceSet" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output-test url="file://$MODULE_DIR$/../../out/test/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../src/test">
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/resources" type="java-test-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="WebSocketChat_main" />
    <orderEntry type="library" name="Gradle: org.glassfish.tyrus:tyrus-server:1.1" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.tyrus:tyrus-container-grizzly:1.1" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.tyrus:tyrus-client:1.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.2" level="project" />
    <orderEntry type="library" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.tyrus:tyrus-core:1.1" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.tyrus:tyrus-spi:1.1" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.tyrus:tyrus-websocket-core:1.1" level="project" />
    <orderEntry type="library" name="Gradle: javax.websocket:javax.websocket-api:1.0" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.grizzly:grizzly-http-server:2.3.3" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.grizzly:grizzly-http:2.3.3" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.grizzly:grizzly-rcm:2.3.3" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish.grizzly:grizzly-framework:2.3.3" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
  </component>
  <component name="TestModuleProperties" production-module="WebSocketChat_main" />
</module>